.page{
    height: 100%;
    width: 100%;
    display: flex;
    flex-direction: column;
    overflow: auto;
    background-image: url('../assets/back1.webp');
}

.importedNavar{
    height: 20%;
    width: 100%;
}

.body{
    height: 80%;
    width: 100%;
    display: flex;
    flex-direction: column;
    overflow: auto;
    margin-bottom: 150px;
}

.profilePicture{
    display: flex;
    justify-content: center;
    height: 100px;
}

.studentInfo{
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
}


.innerStudentInfo{
    width: 20%;
    height: auto;
    display: flex;
    flex-direction: column;
}

.info{
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 20px;
}

.imageText{
    display: flex;
    align-items: center;
}


.sectionDivider{
    height: 3px;
    width: 100%;
    background-color: grey;
}

.thesisInfo{
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
}

.thesisHeader{
    text-align: center;
}

.workInfo{

    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    height: auto;
    width: 100%;
}

.documentsSection{
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: column;
}

.documentsHeader{
    text-align: center;
}

.note{
    display: flex;
    flex-direction: row;
    align-items: center;
}

.uploadSection{
    display: flex;
    justify-content: center;
    align-self: center;
    width: 60%;
}

.sendDocuments{
    text-align: center;
    color: white;
    margin-top: 30px;
    align-self: center;
    width: 150px;
    height: 50px;
    background-color: #4d79ff;
    border-radius: 5px;
    cursor: pointer;
    margin-bottom: 5px;
}


.sendDocuments:hover{
    box-shadow: 0px 0px 2px 2px black;
}

.sendDocumentsDisabled{
    text-align: center;
    color: white;
    margin-top: 30px;
    align-self: center;
    width: 150px;
    height: 50px;
    background-color: #4d79ff;
    border-radius: 5px;
    pointer-events: none;
    opacity: .4;
    margin-bottom: 5px;
}

li{
    cursor: pointer;
}